Is a gem ready for Rails 4 or 5?

Rails 4: 583 ready, 38 not ready, and 435 unknown
Rails 5: 95 ready, 10 not ready, and 951 unknown

Gems unknown for Rails 5

Name Status Rails 4 Notes Rails 4 Status Rails 5 Notes Rails 5 Status or notes updated
activerecord-deprecated_finders ready

Based on README and Travis CI results - https://github.com/rails/activerecord-deprecated_finders/blob/master/README.md

unknown over 5 years ago
active_record-duplicate unknown unknown over 5 years ago
activerecord-illiad-adapter unknown unknown over 5 years ago
activerecord-oracle_enhanced-adapter ready

Since gem version 1.5

unknown over 4 years ago
activerecord-postgis-adapter ready

Version 0.7.1 works with Rails 4.0.x, and 1.0.0 works with Rails 4.1.x.

unknown over 4 years ago
activerecord-postgres-hstore not ready

No longer needed with Rails 4 (source)

unknown over 5 years ago
activerecord-postgresql-adapter ready

Dummy gem, does nothing.

unknown almost 5 years ago
activerecord-reputation-system not ready

pull request ready

unknown over 5 years ago
activerecord-sqlserver-adapter not ready

since gem version 4.1

unknown about 4 years ago
activerecord-voyager-adapter unknown unknown over 5 years ago
activeresource ready

http://rubygems.org/gems/activeresource

unknown over 5 years ago
activesalesforce unknown unknown over 5 years ago
acts_as_api unknown unknown over 5 years ago
acts_as_audited unknown unknown over 5 years ago
acts_as_commentable_with_threading ready

Using the master branch

unknown about 5 years ago
acts_as_datetime unknown unknown over 5 years ago
acts_as_duplicator unknown unknown over 5 years ago
acts_as_duration unknown unknown over 5 years ago
acts_as_ferret unknown unknown over 5 years ago
acts_as_leaflet unknown unknown over 5 years ago